/*------------------------------------------------
	Default Style Reset
------------------------------------------------*/

* {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	background: transparent;
}
img {
	vertical-align: bottom;
	border: none;
}
li {
	list-style: none;
}

/*------------------------------------------------
	Basic Layout Setting
------------------------------------------------*/

body {
	background: url(shared_img/body_back.gif) repeat-x 0 0;
	text-align: center;
}
#container {
	width: 920px;
	margin: 0 auto;
	text-align: left;
	background: url(shared_img/container_back.jpg) no-repeat 0 0;
}
#header-area {
	padding: 40px 30px 44px 20px;
}
#main-area {
	width: 640px;
	float: left;
	padding-bottom: 20px;
}
#side-menu-area {
	width: 260px;
	float: right;
	margin-top: 54px;
	padding-bottom: 20px;
}
#below-menu-area {
	clear: both;
}
#footer-area {
	padding: 40px 0;
	background: #333 url(shared_img/footer_area_back.gif) repeat-x 0 0;
}
#footer-info {
	width: 860px;
	margin: 0 auto;
	text-align: left;
}

/*------------------------------------------------
	Basic Font Setting
------------------------------------------------*/

body {
	font-size: 14px;
	font-family: Verdana,"メイリオ","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
	color: #333;
}
a {
	color: #990;
}
a:hover {
	color: #cc0;
}
#main-area h2 {
	font-size: 22px;
}
.entry-body blockquote {
	color: #999;
}
.entry-post-date {
	color: #999;
}
#footer-area * {
	font-size: 11px;
	color: #999;
}


/*------------------------------------------------
	Common Element Setting
------------------------------------------------*/

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix { display: inline-block; }
/* except Mac IE5 \*/
*html .clearfix { height: 1%; }
.clearfix {display: block;}
/* end of Holly Hack */

.pix {
	display: block;
	font-size: 5px;
	line-height: 1em;
	text-indent: -9999px;
}


/*------------------------------------------------
	Header Element Setting
------------------------------------------------*/

#header-area h1 {
	width: 340px;
	float: left;
}
#header-area h1 a {
	width: 340px;
	height: 120px;
}
#header-area p.rss-feed {
	width: 30px;
	float: right;
	padding-top: 106px;
}
#header-area div.google-ads {
	margin-top: 52px;
	padding-left: 10px;
}


/*------------------------------------------------
	Main Area Element Setting
------------------------------------------------*/

#latest-entry {
	padding: 0 10px 13px 30px;
	background: url(shared_img/dotted_line_600.gif) no-repeat 30px bottom;
}
#main-area h2 {
	height: 65px;
	background: url(shared_img/dotted_line_600.gif) no-repeat left bottom;
}
ul.social-bookmarks {
	margin-top: -23px;
	float: right;
}
ul.social-bookmarks li {
	float: left;
	padding-left: 3px;
}
.entry-body {
	padding: 30px 0;
}
.entry-body img {
	float: left;
	margin: 0;
	border: none;
}
.entry-body img:hover {
	border: none;
}
.entry-body img.snap {
	float: none;
	border: none;
	margin: 0 0 20px 0;
}
.entry-body img.snap:hover {
	border: none;
}
.entry-body strong {
	font-size: 14px;
	font-weight: bold;
	color: #333;
	line-height: 1.66;
	margin-bottom: 1.66em;
}
.entry-body p {
	line-height: 1.66;
	margin-bottom: 1.66em;
}
.entry-body p em {
	color: #990;
	font-weight: bold;
}
.entry-body blockquote {
	line-height: 1.66;
	margin-bottom: 1.66em;
	padding: 15px 15px 15px 25px;
	background: url(shared_img/blockquote_back.gif) repeat-y;
}
.entry-post-date {
	float: left;
}
.entry-footer-link {
	float: right;
}
.entry-footer-link li {
	float: left;
	padding-left: 21px;
	background: url(shared_img/separator.gif) no-repeat 10px top;
}
.entry-footer-link li.first-item {
	padding-left: 0;
	background: transparent;
}
#main-area div.google-ads {
	padding: 20px 0 21px 30px;
	background: url(shared_img/dotted_line_600.gif) no-repeat 30px bottom;
}
#main-area div.google-ads h4 {
	height: 21px;
	background: url(shared_img/dotted_line_600.gif) no-repeat 0 0;
}
#recent-entry {
	margin-top: 20px;
	padding: 0 0 40px 20px;
	background: url(shared_img/main_column_back.gif) no-repeat 20px bottom;
}
#recent-entry h3 {
	height: 79px;
	background: url(shared_img/recent_entry_header.gif) no-repeat 0 0;
}
#recent-entry ul {
	margin: 0 30px;
	background: url(shared_img/main_list_back.gif);
}
#recent-entry ul li {
	line-height: 30px;
	padding: 0 5px;
}
#recent-entry .entry-post-date {
	padding-right: 10px;
}
#about-me {
	margin-top: 10px;
	padding: 0 0 30px 20px;
	background: url(shared_img/main_column_back.gif) no-repeat 20px bottom;
}
#about-me h3 {
	height: 79px;
	background: url(shared_img/about_me_header.gif) no-repeat 0 0;
}
#about-me p {
	padding: 10px 30px 0 22px;
	line-height: 1.7;
}
#about-me p img {
	float: left;
	margin-top: -5px;
	margin-right: 15px;
}

/***** Common Elements *****/

.main-clumn-back {
	margin-left: 20px;
	padding-bottom: 40px;
	background: url(shared_img/main_column_back.gif) no-repeat left bottom;
}
.main-column-body {
	background: url(shared_img/main_column_back_repeat.gif) repeat-y;
}
.main-column-list {
	margin: 0 30px;
	background: url(shared_img/main_list_back.gif);
}
.main-column-list li {
	line-height: 30px;
	padding: 0 5px;
}
.main-column-list li span.entry-post-date {
	padding-right: 10px;
}


/***** Category Archive *****/

#main-area h2#page-title {
	padding-left: 30px;
	height: 64px;
	background: transparent;
}
#entries-in-category {
	margin-top: -10px;
	padding: 0 0 40px 20px;
	background: url(shared_img/main_column_back.gif) no-repeat 20px bottom;
}
#entries-in-category h3 {
	height: 79px;
	background: url(shared_img/entries_in_category_header.gif) no-repeat 0 0;
}
#entries-in-category ul {
	margin: 0 30px;
	background: url(shared_img/main_list_back.gif);
}
#entries-in-category ul li {
	line-height: 30px;
	padding: 0 5px;
}
#entries-in-category .entry-post-date {
	padding-right: 10px;
}

/***** Entry Archive *****/

#related-entry h3 {
	height: 99px;
	background: #fff url(shared_img/related_entry_header.gif) no-repeat 0 20px;
}
#related-entry li a {
	display: block;
	height: 30px;
	line-height: 30px;
	padding-left: 20px;
	background: url(shared_img/side_link_list_mark.gif) no-repeat 1px -30px;
}
#related-entry li a:hover {
	background: url(shared_img/side_link_list_mark.gif) no-repeat 1px 0;
}
#trackback-area h3 {
	height: 89px;
	background: #fff url(shared_img/trackback_header.gif) no-repeat 0 10px;
}
#trackback-area p {
	margin: 0 30px;
	padding-top: 12px;
	text-align: right;
	color: #999;
}
#comment-area {
	margin-left: 20px;
}
#comment-area h3 {
	height: 89px;
	background: #fff url(shared_img/comment_header.gif) no-repeat 0 10px;
}
#comment-area div.comment-body {
	margin: 0 30px;
	background: url(shared_img/dotted_line_600.gif) no-repeat left bottom;
}
.comment-body p {
	line-height: 1.66;
	padding: 10px 5px;
}
.comment-footer-info {
	margin: 0 30px;
	padding: 0 5px;
	line-height: 20px;
	text-align: right;
	color: #999;
	background: #f0f0f0 url(shared_img/dotted_line_600.gif) no-repeat left bottom;
}
#comments-forms-area h3 {
	height: 78px;
	background: #fff url(shared_img/post_comment_header.gif) no-repeat 0 0;
}
#comments-forms {
	margin: 20px 30px;
}
#comments-forms p {
	margin-bottom: 5px;
}
#comments-forms label {
	display: block;
	width: 110px;
	height: 25px;
	clear: both;
	float: left;
}
#comments-form-01 label {
	background: url(shared_img/comment_form_label_01.gif) no-repeat 0 1px;
}
#comments-form-02 label {
	background: url(shared_img/comment_form_label_02.gif) no-repeat 0 1px;
}
#comments-form-03 label {
	background: url(shared_img/comment_form_label_03.gif) no-repeat 0 1px;
}
#comments-form-04 label {
	height: 100px;
	background: url(shared_img/comment_form_label_04.gif) no-repeat 0 1px;
}
#comments-forms input.textbox {
	border: solid 1px #999;
	width: 250px;
	font-size: 12px;
	line-height: 12px;
	padding: 5px 0 4px 0;
	text-indent: 5px;
	background: url(shared_img/form_textbox_back.gif) repeat-x;
}
#comments-forms textarea {
	border: solid 1px #999;
	width: 400px;
	height: 98px;
	font-size: 12px;
	line-height: 20px;
	padding: 0 5px;
	background: url(shared_img/form_textarea_back.gif) repeat-x;
}
#comments-forms input#post-button {
	display: block;
	margin: 15px 0 0 195px;
	width: 170px;
	height: 25px;
	border: 0;
	font-size: 12px;
	line-height: 12px;
	background: url(shared_img/comment_post_now_button.gif) no-repeat 0 0;
}
#comments-forms input#post-button:hover {
	cursor: pointer;
	background: url(shared_img/comment_post_now_button.gif) no-repeat 0 -25px;
}
#comments-forms-area {
	padding-bottom: 20px;
}

/***** Search Result *****/

#search-result h3 {
	margin-top: -10px;
	height: 79px;
	background: #fff url(shared_img/search_result_header.gif) no-repeat 0 0;
}
#search-result p {
	padding: 30px 30px 10px 30px;
}


/*------------------------------------------------
	Side Menu Area Element Setting
------------------------------------------------*/

#side-menu-area .google-ads {
	padding: 0 0 20px 20px;
	background: url(shared_img/side_column_back.gif) no-repeat left bottom;
}
#side-menu-area .google-ads h4 {
	margin-left: -20px;
	height: 20px;
	background: url(shared_img/side_column_back.gif) no-repeat left top;
}
#amazon-widget {
	padding: 0 0 20px 20px;
	background: url(shared_img/side_column_back.gif) no-repeat left bottom;
}
#amazon-widget h4 {
	margin-left: -20px;
	height: 20px;
	background: url(shared_img/side_column_back.gif) no-repeat left top;
}
#category-archive h4 {
	height: 56px;
	background: url(shared_img/category_archive_header.gif) no-repeat 0 0;
}
#category-archive ul {
	background: url(shared_img/side_list_back.gif) repeat-y;
}
#category-archive li {
	margin: 0 55px 0 35px;
}
#category-archive li a {
	display: block;
	height: 30px;
	line-height: 30px;
	padding-left: 20px;
	background: url(shared_img/side_link_list_mark.gif) no-repeat 1px -30px;
}
#category-archive li a:hover {
	background: url(shared_img/side_link_list_mark.gif) no-repeat 1px 0;
}
#entry-search {
	background: url(shared_img/side_column_back.gif) no-repeat left bottom;
}
#entry-search h4 {
	height: 70px;
	background: url(shared_img/entry_search_header.gif) no-repeat 0 0;
}
#search-form {
	padding: 20px 55px 30px 35px;
}
#search-form input#search {
	display: block;
	width: 170px;
	border: 0;
	margin-bottom: 5px;
	padding-top: 6px;
	padding-bottom: 7px;
	font-size: 12px;
	line-height: 12px;
	text-indent: 6px;
	background: url(shared_img/search_text_box.gif) no-repeat 0 0;
}
#search-form input#search-button {
	display: block;
	width: 170px;
	height: 25px;
	border: 0;
	font-size: 12px;
	line-height: 12px;
	background: url(shared_img/search_submit_button.gif) no-repeat 0 0;
}
#search-form input#search-button:hover {
	cursor: pointer;
	background: url(shared_img/search_submit_button.gif) no-repeat 0 -25px;
}


/*------------------------------------------------
	Side Main Menu Module Setting
------------------------------------------------*/

#main-menu {
	margin: 10px 30px 10px 10px;
	padding-bottom: 1px;
	background: url(shared_img/dotted_line_600.gif) no-repeat left bottom;
}
#main-menu li {
	display: inline;
}
#main-menu li a,
#main-menu li p {
	width: 220px;
	height: 71px;
}
#main-menu-01 a {
	background: url(shared_img/main_menu.gif) no-repeat -220px 0;
}
#main-menu-02 a {
	background: url(shared_img/main_menu.gif) no-repeat 0 -71px;
}
#main-menu-03 a {
	background: url(shared_img/main_menu.gif) no-repeat 0 -142px;
}
#main-menu-04 a {
	background: url(shared_img/main_menu.gif) no-repeat 0 -213px;
}
#main-menu-05 a {
	background: url(shared_img/main_menu.gif) no-repeat 0 -284px;
}
#main-menu-01 a:hover {
	background: url(shared_img/main_menu.gif) no-repeat -220px 0;
}
#main-menu-02 a:hover {
	background: url(shared_img/main_menu.gif) no-repeat -220px -71px;
}
#main-menu-03 a:hover {
	background: url(shared_img/main_menu.gif) no-repeat -220px -142px;
}
#main-menu-04 a:hover {
	background: url(shared_img/main_menu.gif) no-repeat -220px -213px;
}
#main-menu-05 a:hover {
	background: url(shared_img/main_menu.gif) no-repeat -220px -284px;
}


/*------------------------------------------------
	Below Main Menu Module Setting
------------------------------------------------*/

#below-menu-area {
	margin: 0 10px 30px 30px;
	text-align: center;
	background: #f9f9f9 url(shared_img/dotted_line_600.gif) repeat-x left bottom;
}
#below-menu-area ul {
	padding: 9px 0 9px 250px;
	background: url(shared_img/dotted_line_600.gif) repeat-x left top;
}
#below-menu-area ul li {
	float: left;
	padding-left: 21px;
	background: url(shared_img/separator.gif) no-repeat 10px top;
}
#below-menu-area ul li.first-item {
	padding-left: 0;
	background: transparent;
}


/*------------------------------------------------
	Footer Area Elements Setting
------------------------------------------------*/

#footer-area h4 {
	height: 21px;
}
#footer-area p {
	padding: 11px 0 30px 0;
	line-height: 1.6;
}
#about-this-site {
	width: 600px;
	float: left;
}
#about-this-site h4 {
	background: url(shared_img/about_this_site_header.gif) no-repeat 0 0;
}
#footer-area div.rss-feed {
	width: 220px;
	float: right;
}
#footer-area div.rss-feed h4 {
	background: url(shared_img/rss_feed_header.gif) no-repeat 0 0;
}
#footer-area div.rss-feed p img {
	float: left;
	margin-right: 10px;
}
address {
	clear: both;
}